.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.947754;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.935642;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);}
.m0{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-1.944000px;}
.ls11{letter-spacing:-1.824000px;}
.ls25{letter-spacing:-1.704000px;}
.ls2e{letter-spacing:-1.464000px;}
.ls15{letter-spacing:-1.008000px;}
.ls26{letter-spacing:-0.984000px;}
.ls3{letter-spacing:-0.912000px;}
.ls1a{letter-spacing:-0.840000px;}
.ls3d{letter-spacing:-0.824800px;}
.ls18{letter-spacing:-0.696000px;}
.ls5{letter-spacing:-0.653200px;}
.ls12{letter-spacing:-0.648000px;}
.ls3f{letter-spacing:-0.647200px;}
.ls3e{letter-spacing:-0.636400px;}
.ls13{letter-spacing:-0.624000px;}
.ls17{letter-spacing:-0.600000px;}
.ls34{letter-spacing:-0.586400px;}
.ls32{letter-spacing:-0.551200px;}
.lsa{letter-spacing:-0.528000px;}
.ls33{letter-spacing:-0.526000px;}
.ls31{letter-spacing:-0.505600px;}
.ls14{letter-spacing:-0.504000px;}
.ls30{letter-spacing:-0.503600px;}
.ls40{letter-spacing:-0.496800px;}
.ls19{letter-spacing:-0.480000px;}
.ls2f{letter-spacing:-0.465600px;}
.ls4{letter-spacing:-0.454400px;}
.lse{letter-spacing:-0.432000px;}
.ls16{letter-spacing:-0.408000px;}
.ls0{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.432000px;}
.lsd{letter-spacing:0.456000px;}
.ls3b{letter-spacing:0.468000px;}
.ls2{letter-spacing:0.480000px;}
.ls3c{letter-spacing:0.492000px;}
.ls35{letter-spacing:0.504000px;}
.ls36{letter-spacing:0.516000px;}
.ls6{letter-spacing:0.528000px;}
.ls9{letter-spacing:0.552000px;}
.ls38{letter-spacing:0.564000px;}
.lsc{letter-spacing:0.576000px;}
.ls8{letter-spacing:0.600000px;}
.ls3a{letter-spacing:0.624000px;}
.ls7{letter-spacing:0.648000px;}
.ls37{letter-spacing:0.660000px;}
.ls1{letter-spacing:0.696000px;}
.ls10{letter-spacing:0.720000px;}
.ls29{letter-spacing:0.744000px;}
.ls27{letter-spacing:0.768000px;}
.ls1c{letter-spacing:0.792000px;}
.ls28{letter-spacing:0.816000px;}
.ls24{letter-spacing:0.840000px;}
.ls39{letter-spacing:0.936000px;}
.ls21{letter-spacing:0.960000px;}
.lsb{letter-spacing:1.008000px;}
.ls23{letter-spacing:1.032000px;}
.ls22{letter-spacing:1.056000px;}
.ls1e{letter-spacing:1.080000px;}
.ls2a{letter-spacing:1.200000px;}
.ls2c{letter-spacing:1.224000px;}
.ls1d{letter-spacing:1.296000px;}
.ls1f{letter-spacing:1.488000px;}
.ls2b{letter-spacing:1.512000px;}
.ls2d{letter-spacing:1.536000px;}
.ls20{letter-spacing:1.680000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.545760px;}
._1{margin-left:-1.776000px;}
._0{width:1.080000px;}
._4{width:2.520000px;}
._3{width:29.232000px;}
._5{width:84.360000px;}
.fc2{color:rgb(33,33,33);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:15.840000px;}
.fs0{font-size:24.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.y1{bottom:56.675513px;}
.y44{bottom:77.757709px;}
.y43{bottom:101.851647px;}
.y42{bottom:129.778711px;}
.y41{bottom:143.468449px;}
.y40{bottom:157.158186px;}
.y3f{bottom:174.407255px;}
.y3e{bottom:199.048783px;}
.y3d{bottom:226.975847px;}
.y3c{bottom:240.665585px;}
.y3b{bottom:254.355322px;}
.y3a{bottom:268.045060px;}
.y39{bottom:281.734797px;}
.y38{bottom:298.983866px;}
.y37{bottom:338.136516px;}
.y1a{bottom:386.871981px;}
.y19{bottom:403.025871px;}
.y18{bottom:418.905967px;}
.y17{bottom:434.786062px;}
.y16{bottom:450.939952px;}
.y15{bottom:466.820048px;}
.y14{bottom:482.700143px;}
.y0{bottom:497.393795px;}
.y13{bottom:498.854033px;}
.y12{bottom:514.734129px;}
.y11{bottom:530.614224px;}
.y10{bottom:546.768115px;}
.yf{bottom:562.648210px;}
.ye{bottom:578.528305px;}
.yd{bottom:594.682196px;}
.y45{bottom:599.062912px;}
.yc{bottom:610.562291px;}
.yb{bottom:626.442387px;}
.ya{bottom:642.596277px;}
.y9{bottom:658.476372px;}
.y8{bottom:674.356468px;}
.y7{bottom:690.510358px;}
.y6{bottom:706.390453px;}
.y5{bottom:722.270549px;}
.y4{bottom:738.424439px;}
.y3{bottom:764.982530px;}
.y36{bottom:811.527637px;}
.y35{bottom:825.217375px;}
.y34{bottom:838.907112px;}
.y33{bottom:852.596850px;}
.y32{bottom:866.286587px;}
.y31{bottom:879.976325px;}
.y30{bottom:893.666062px;}
.y2f{bottom:907.355800px;}
.y2e{bottom:921.045537px;}
.y2d{bottom:934.735274px;}
.y2c{bottom:948.425012px;}
.y2b{bottom:962.114749px;}
.y2a{bottom:975.804487px;}
.y29{bottom:989.494224px;}
.y28{bottom:1003.183962px;}
.y27{bottom:1016.873699px;}
.y26{bottom:1030.563437px;}
.y25{bottom:1044.253174px;}
.y24{bottom:1057.942912px;}
.y23{bottom:1071.632649px;}
.y22{bottom:1085.322387px;}
.y21{bottom:1099.012124px;}
.y20{bottom:1112.701862px;}
.y2{bottom:1116.534988px;}
.y1f{bottom:1126.391599px;}
.y1e{bottom:1140.081337px;}
.y1d{bottom:1153.771074px;}
.y1c{bottom:1167.460811px;}
.y1b{bottom:1194.292697px;}
.h8{height:11.678906px;}
.h2{height:17.531250px;}
.h5{height:17.695312px;}
.h7{height:26.212404px;}
.h4{height:29.101875px;}
.h3{height:29.374219px;}
.h6{height:35.062500px;}
.h1{height:757.498807px;}
.h0{height:1357.565632px;}
.w1{width:394.720764px;}
.w0{width:956.000000px;}
.x3{left:77.483914px;}
.x5{left:102.673031px;}
.x4{left:109.791695px;}
.x6{left:132.242864px;}
.x7{left:504.603723px;}
.x0{left:561.279236px;}
.x1{left:576.885537px;}
.x2{left:936.925632px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-1.136033pt;}
.ls11{letter-spacing:-1.065908pt;}
.ls25{letter-spacing:-0.995782pt;}
.ls2e{letter-spacing:-0.855531pt;}
.ls15{letter-spacing:-0.589054pt;}
.ls26{letter-spacing:-0.575029pt;}
.ls3{letter-spacing:-0.532954pt;}
.ls1a{letter-spacing:-0.490879pt;}
.ls3d{letter-spacing:-0.481996pt;}
.ls18{letter-spacing:-0.406728pt;}
.ls5{letter-spacing:-0.381717pt;}
.ls12{letter-spacing:-0.378678pt;}
.ls3f{letter-spacing:-0.378210pt;}
.ls3e{letter-spacing:-0.371899pt;}
.ls13{letter-spacing:-0.364653pt;}
.ls17{letter-spacing:-0.350628pt;}
.ls34{letter-spacing:-0.342680pt;}
.ls32{letter-spacing:-0.322110pt;}
.lsa{letter-spacing:-0.308552pt;}
.ls33{letter-spacing:-0.307384pt;}
.ls31{letter-spacing:-0.295462pt;}
.ls14{letter-spacing:-0.294527pt;}
.ls30{letter-spacing:-0.294293pt;}
.ls40{letter-spacing:-0.290320pt;}
.ls19{letter-spacing:-0.280502pt;}
.ls2f{letter-spacing:-0.272087pt;}
.ls4{letter-spacing:-0.265542pt;}
.lse{letter-spacing:-0.252452pt;}
.ls16{letter-spacing:-0.238427pt;}
.ls0{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.252452pt;}
.lsd{letter-spacing:0.266477pt;}
.ls3b{letter-spacing:0.273490pt;}
.ls2{letter-spacing:0.280502pt;}
.ls3c{letter-spacing:0.287515pt;}
.ls35{letter-spacing:0.294527pt;}
.ls36{letter-spacing:0.301540pt;}
.ls6{letter-spacing:0.308552pt;}
.ls9{letter-spacing:0.322577pt;}
.ls38{letter-spacing:0.329590pt;}
.lsc{letter-spacing:0.336603pt;}
.ls8{letter-spacing:0.350628pt;}
.ls3a{letter-spacing:0.364653pt;}
.ls7{letter-spacing:0.378678pt;}
.ls37{letter-spacing:0.385690pt;}
.ls1{letter-spacing:0.406728pt;}
.ls10{letter-spacing:0.420753pt;}
.ls29{letter-spacing:0.434778pt;}
.ls27{letter-spacing:0.448803pt;}
.ls1c{letter-spacing:0.462828pt;}
.ls28{letter-spacing:0.476854pt;}
.ls24{letter-spacing:0.490879pt;}
.ls39{letter-spacing:0.546979pt;}
.ls21{letter-spacing:0.561004pt;}
.lsb{letter-spacing:0.589054pt;}
.ls23{letter-spacing:0.603079pt;}
.ls22{letter-spacing:0.617105pt;}
.ls1e{letter-spacing:0.631130pt;}
.ls2a{letter-spacing:0.701255pt;}
.ls2c{letter-spacing:0.715280pt;}
.ls1d{letter-spacing:0.757356pt;}
.ls1f{letter-spacing:0.869556pt;}
.ls2b{letter-spacing:0.883582pt;}
.ls2d{letter-spacing:0.897607pt;}
.ls20{letter-spacing:0.981757pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.072069pt;}
._1{margin-left:-1.037858pt;}
._0{width:0.631130pt;}
._4{width:1.472636pt;}
._3{width:17.082577pt;}
._5{width:49.298243pt;}
.fs4{font-size:9.256569pt;}
.fs0{font-size:14.025105pt;}
.fs3{font-size:21.037657pt;}
.fs1{font-size:23.281674pt;}
.fs2{font-size:28.050209pt;}
.y1{bottom:33.120000pt;}
.y44{bottom:45.440000pt;}
.y43{bottom:59.520000pt;}
.y42{bottom:75.840000pt;}
.y41{bottom:83.840000pt;}
.y40{bottom:91.840000pt;}
.y3f{bottom:101.920000pt;}
.y3e{bottom:116.320000pt;}
.y3d{bottom:132.640000pt;}
.y3c{bottom:140.640000pt;}
.y3b{bottom:148.640000pt;}
.y3a{bottom:156.640000pt;}
.y39{bottom:164.640000pt;}
.y38{bottom:174.720000pt;}
.y37{bottom:197.600000pt;}
.y1a{bottom:226.080000pt;}
.y19{bottom:235.520000pt;}
.y18{bottom:244.800000pt;}
.y17{bottom:254.080000pt;}
.y16{bottom:263.520000pt;}
.y15{bottom:272.800000pt;}
.y14{bottom:282.080000pt;}
.y0{bottom:290.666667pt;}
.y13{bottom:291.520000pt;}
.y12{bottom:300.800000pt;}
.y11{bottom:310.080000pt;}
.y10{bottom:319.520000pt;}
.yf{bottom:328.800000pt;}
.ye{bottom:338.080000pt;}
.yd{bottom:347.520000pt;}
.y45{bottom:350.080000pt;}
.yc{bottom:356.800000pt;}
.yb{bottom:366.080000pt;}
.ya{bottom:375.520000pt;}
.y9{bottom:384.800000pt;}
.y8{bottom:394.080000pt;}
.y7{bottom:403.520000pt;}
.y6{bottom:412.800000pt;}
.y5{bottom:422.080000pt;}
.y4{bottom:431.520000pt;}
.y3{bottom:447.040000pt;}
.y36{bottom:474.240000pt;}
.y35{bottom:482.240000pt;}
.y34{bottom:490.240000pt;}
.y33{bottom:498.240000pt;}
.y32{bottom:506.240000pt;}
.y31{bottom:514.240000pt;}
.y30{bottom:522.240000pt;}
.y2f{bottom:530.240000pt;}
.y2e{bottom:538.240000pt;}
.y2d{bottom:546.240000pt;}
.y2c{bottom:554.240000pt;}
.y2b{bottom:562.240000pt;}
.y2a{bottom:570.240000pt;}
.y29{bottom:578.240000pt;}
.y28{bottom:586.240000pt;}
.y27{bottom:594.240000pt;}
.y26{bottom:602.240000pt;}
.y25{bottom:610.240000pt;}
.y24{bottom:618.240000pt;}
.y23{bottom:626.240000pt;}
.y22{bottom:634.240000pt;}
.y21{bottom:642.240000pt;}
.y20{bottom:650.240000pt;}
.y2{bottom:652.480000pt;}
.y1f{bottom:658.240000pt;}
.y1e{bottom:666.240000pt;}
.y1d{bottom:674.240000pt;}
.y1c{bottom:682.240000pt;}
.y1b{bottom:697.920000pt;}
.h8{height:6.824912pt;}
.h2{height:10.244901pt;}
.h5{height:10.340775pt;}
.h7{height:15.317988pt;}
.h4{height:17.006535pt;}
.h3{height:17.165687pt;}
.h6{height:20.489801pt;}
.h1{height:442.666667pt;}
.h0{height:793.333333pt;}
.w1{width:230.666667pt;}
.w0{width:558.666667pt;}
.x3{left:45.280000pt;}
.x5{left:60.000000pt;}
.x4{left:64.160000pt;}
.x6{left:77.280000pt;}
.x7{left:294.880000pt;}
.x0{left:328.000000pt;}
.x1{left:337.120000pt;}
.x2{left:547.520000pt;}
}
